package logmanagerserverconnections

import (
	"jannex/admin-dashboard-backend/modules/database"
	"jannex/admin-dashboard-backend/modules/structs"

	"github.com/gofiber/fiber/v2"
)

func GetConnectedLogManagerServers(c *fiber.Ctx) error {
	var connections []structs.LogManagerServerConnection

	database.DB.Find(&connections)

	return c.JSON(connections)
}
